<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Petshop_web</title>
</head>
<body>
<h1>Petshop Carola</h1>
<ol>
<li>
<h2>Kitty</h2>
<ul>
<li>Class: Feline</li>
<li>Breed: dasdas</li>
<li>Hair: sdfsa</li>
<li>Sex: F</li>
<li>Date of birth: 13.10.1952</li>
<li>Adresses:
                                    <ol>
            
<li>owner's Adress: 
            dsfads,1864,
            12,03565,
            Madrid</li>
            
<li>vet's Adress: 
            dsfads,18,
            12,03558,
            Madrid</li>
        
</ol>
</li>
<li>Telephone: 216357435</li>
<li>Sex: F</li>
</ul>
</li>
<li>
<h2>Brutus</h2>
<ul>
<li>Class: Canine</li>
<li>Breed: dasdas</li>
<li>Hair: sdfsa</li>
<li>Sex: F</li>
<li>Date of birth: 13.10.1952</li>
<li>Adresses:
                                    <ol>
            
<li>owner's Adress: 
            dsfsdfss,14,
            1,03525,
            Madrid</li>
        
</ol>
</li>
<li>Telephone: 216357435</li>
<li>Sex: F</li>
</ul>
</li>
</ol>
</body>
</html>
